EXOS: new V15.5.3.4patch-1-4 Software image - no SummitX xmod included in ssh package !!

  • 0
  • 1
  • Problem
  • Updated 5 months ago
  • Not a Problem
Please have a look at the ssh xmod package .zip file. There is no SummitX file included .
Photo of Mohammad Alshaweesh

Mohammad Alshaweesh

  • 130 Points 100 badge 2x thumb

Posted 5 months ago

  • 0
  • 1
Photo of Stephen Williams

Stephen Williams, Employee

  • 8,798 Points 5k badge 2x thumb
I think there was a issue with patch 1-4 and it got pulled.  Did you download this from our portal recently?  try patch 1-5.
Photo of Mohammad Alshaweesh

Mohammad Alshaweesh

  • 130 Points 100 badge 2x thumb
yes, i have downloaded from portal yestarday.
Photo of Drew C.

Drew C., Community Manager

  • 36,956 Points 20k badge 2x thumb
EXOS v15.5.3.4-patch1-4 was never released. If you have it running in your network, it would have been improperly provided out of normal software distribution methods. As Stephen suggested, you'll want to use a newer EXOS release.

Note that newer releases on the Extreme Portal do not use the combined zip file for distributing the ssh xmod (and it's now bundled in 16.2+).
Photo of Bin

Bin, Employee

  • 5,338 Points 5k badge 2x thumb
Hi Mohammad,

If you have the plan to use EXOS 16.2, the SSH module is integrated into the standard EXOS image in EXOS 16.2.

https://gtacknowledge.extremenetworks.com/articles/Q_A/Where-is-the-SSH-module-for-EXOS


Best regards